.allRatingMaterial {
	font-style: italic;
	font-size: 11px;
	color: #808080;
	float: right;
	background-color: #DCEFFD;
	border-radius: 5px;
	padding: 8px;
	margin: 0 0 10px 10px;
}

.allRatingWrap {
	display: inline;
	white-space: nowrap;
	vertical-align: middle;
}

.allRatingWrap img {
	cursor: pointer;
	width: 16px;
	height: 16px;
	vertical-align: bottom;
}

.def_rating {
	display: none;
}

.allRatingList {
	white-space: nowrap;
	margin-top: 10px;
	text-align: right;
}

.allRatingList img {
	width: 11px;
	height: 11px;
	vertical-align: middle;
}

.allRatingListPhorum {
	text-align: center;
}

.allRatingListPhorum img {
	width: 10px;
	height: 10px;
	white-space: nowrap;
}